
import java.io.*;


public class bsp_and_or1 {

   private static void pause() {
    try {
      System.in.read();
    }
    catch (IOException e) {
    }
  }  // pause

  private static int readStatus(){
    return 51;
  }

	public static void main(String[] args) {
   System.out.println("Pruefet, ob das 2. Bit gesetzt ist");
   int a;
   a=readStatus();
   int k= a & 4;
   if (k==4)
     System.out.println("gesetzt");
   else
     System.out.println("nicht gesetzt");

    pause();
  } // main


}

